._page_1ibd0_1 {
    padding-bottom: 100px
}

._section_1ibd0_5 {
    max-width: 1028px;
    margin: auto;
    padding: 0 24px
}

._section_1ibd0_5:first-child {
    padding-top: 100px
}

._section_1ibd0_5+._section_1ibd0_5 {
    margin-top: 50px
}

@layer base {
    ._section_1ibd0_5 h1,
    ._section_1ibd0_5 h2,
    ._section_1ibd0_5 h3,
    ._section_1ibd0_5 h4 {
        font-family: inherit;
        font-weight: inherit;
        margin: 0;
        padding: 0
    }
    ._button_tr47d_37 {
        cursor: pointer;
        color: inherit;
        text-decoration: none
    }
    ._button_tr47d_37:hover {
        color: inherit
    }
    ._button_tr47d_37 {
        cursor: pointer;
        font-family: inherit;
        font-size: inherit;
        font-weight: inherit;
        color: inherit;
        text-align: left;
        letter-spacing: inherit;
        background: 0 0;
        border: none;
        outline: none;
        padding: 0
    }
}

._section_1ibd0_5 h1 {
    letter-spacing: -.02em;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    letter-spacing: -.04em;
    font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-size: 2.25rem;
    font-weight: 400;
    font-stretch: 100%;
    line-height: 1
}

@media (width>=600px) {
    ._section_1ibd0_5 h1 {
        font-size: 3.125rem
    }
}

._section_1ibd0_5 h1 {
    margin: 0 0 25px;
    font-weight: 500
}

._section_1ibd0_5 h2 {
    letter-spacing: -.02em;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    letter-spacing: -.04em;
    margin: 0 0 25px;
    font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-size: 2.625rem;
    font-weight: 500;
    font-stretch: 100%;
    line-height: 1
}

._section_1ibd0_5 h3,
._section_1ibd0_5 h4 {
    letter-spacing: -.02em;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    letter-spacing: -.04em;
    margin: 0 0 25px;
    font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-size: 1.5rem;
    font-weight: 500;
    font-stretch: 100%;
    line-height: 1.75rem
}

._section_1ibd0_5 p {
    letter-spacing: -.02em;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    margin: 0 0 25px;
    font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-size: 1rem;
    font-weight: 400;
    font-stretch: 100%;
    line-height: 1.5
}

._section_1ibd0_5 p+p,
._section_1ibd0_5 p+table,
._section_1ibd0_5 p+ul {
    margin: 0 0 25px
}

._section_1ibd0_5 p:last-child {
    margin-bottom: 0
}

._section_1ibd0_5 .inline-image {
    margin: 25px 0
}

._section_1ibd0_5 img {
    width: 100%
}

._section_1ibd0_5 ol ol {
    margin-bottom: 25px
}

._leaderboard_1ibd0_144 {
    max-width: 1500px;
    margin: 2em auto;
    padding: 0 24px
}

._publishForm_1ibd0_150 {
    margin: 20px 0
}

._heroSection_1ibd0_154 {
    max-width: 1280px;
    height: 450px;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden
}

._heroSection_1ibd0_154 h1 {
    letter-spacing: -.02em;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    letter-spacing: -.04em;
    font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-size: 2.25rem;
    font-weight: 400;
    font-stretch: 100%;
    line-height: 1
}

@media (width>=600px) {
    ._heroSection_1ibd0_154 h1 {
        font-size: 3.125rem
    }
}

._heroSection_1ibd0_154 h1 {
    margin: 0;
    font-weight: 500
}

._heroSectionLogo_1ibd0_186 {
    z-index: 2;
    width: 195px;
    position: absolute;
    bottom: 60px;
    right: 60px
}

@media (width<=1023px) {
    ._heroSectionLogo_1ibd0_186 {
        display: none
    }
}

._heroSectionForeground_1ibd0_199 {
    z-index: 1;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    gap: 10px;
    padding: 60px 80px;
    display: flex;
    position: absolute;
    inset: 0
}

@media (width<=1023px) {
    ._heroSectionForeground_1ibd0_199 {
        padding: 24px
    }
}

._heroSectionEyebrow_1ibd0_216 {
    letter-spacing: -.02em;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    letter-spacing: -.04em;
    color: #878787;
    font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-size: 1.5rem;
    font-weight: 500;
    font-stretch: 100%;
    line-height: 1.75rem
}

._heroSectionBackground_1ibd0_232 {
    pointer-events: none;
    z-index: 0;
    object-fit: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0;
    overflow: hidden
}

._heroSectionBackground_1ibd0_232 img {
    object-fit: cover;
    width: 100%;
    height: 100%
}

._grid_1rc1t_1,
._grid_1rc1t_1>div {
    width: 100%;
    height: 680px;
    display: block
}

._grid_1rc1t_1 a,
._grid_1rc1t_1>div a {
    color: #00e89d
}

._grid_1rc1t_1 select,
._grid_1rc1t_1>div select {
    width: 100%
}

.ag-header-cell-primary {
    color: #fff !important;
    background-color: #0078ff !important
}

.ag-cell-emphasis {
    background-color: #0078ff;
    border-radius: 50%;
    flex: none;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 24px;
    display: inline-flex
}

.ag-checkbox-input-wrapper.ag-checked.ag-disabled {
    opacity: 1;
    --ag-checkbox-checked-color: white !important
}

.ag-checkbox-input-wrapper.ag-checked.ag-disabled .ag-checkbox-input {
    cursor: default
}

._component_tr47d_1 {
    background-color: #404040;
    flex-direction: column;
    gap: 20px;
    max-width: 480px;
    padding: 20px;
    display: flex
}

._component\:test_tr47d_10 ._title_tr47d_10 {
    color: #ffcd55
}

._title_tr47d_10 {
    letter-spacing: -.02em;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    letter-spacing: -.04em;
    margin: 0;
    font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-size: 1.5rem;
    font-weight: 500;
    font-stretch: 100%;
    line-height: 1.75rem
}

._form_tr47d_30 {
    flex-direction: column;
    gap: 20px;
    display: inline-flex
}

._button_tr47d_37 {
    outline: 0 #0000;
    transition: outline .15s
}

._button_tr47d_37:focus {
    outline: 0 #0000
}

._button_tr47d_37:focus-visible {
    outline-offset: 2px;
    outline: 4px solid #00e89d
}

._button_tr47d_37 {
    color: #fff;
    background-color: #006fee;
    border: 1px solid #006fee;
    border-radius: 3px;
    width: max-content;
    padding: 16px 32px;
    display: block
}

._button_tr47d_37:hover {
    color: #006fee;
    background-color: #fff
}

._button_tr47d_37:disabled {
    opacity: .5;
    pointer-events: none
}

._status_tr47d_90:empty {
    display: none
}